@echo off
set dos4g=quiet
echo ÿ
echo DOOM
echo by id Software, inc.
echo Copyright (C) 1993
echo ÿ
echo Press Release Pre-Beta
fakedate
newdoom -devparm -skill 2 -pressrelease %1 %2 %3 %4 %5 %6 %7 %8 %9
fakedate /u

